Version 3.4.4 suitable with High Sierra?

Hii,

I want to upgrade from el Capitan to High Sierra, using Audiosculpt 3.4.4 is it still working or do I need actual AS version then?

Thanks!

:slight_smile:

Hi,

We have not tested yet AudioSculpt under High Sierra, so we cannot guarantee you the application will work once you upgrade.
I would suggest first to download the 3.4.5 version which has been repackaged to work under Sierra, because the 3.4.4 might not work at all.
The 3.4.5 version has more chance to be compatible with High Sierra… But again, until we have not tested it, so the application might fail to work properly once you upgrade.

Best regards,
Charles

Hi Charles

Also thank you for writing back here!
In case of some other programs I need, I decided to wait with upgrading…

All the best Lena

I just got a new computer this month through work. It is running OS 10.12.6 and I am having lots of problems with Audiosculpt 3.4.5 and Orchids. Others have mentioned problems with Orchids as well with High Sierra. If you are still on OS 10.12.5 or earlier, I suggest you stay there. 10.12.6 is clearly a sort of beta version of High Sierra.

Dear All,

Sorry about that, but orchids is not compatible with Sierra and high Sierra. The dev. team is working on this issue.

Best
K

Hi TulaneMusic,

Could you please describe the problems you have under High Sierra with AudioSculpt. If possible and if you have the time, may be grab the console log errors (if the application crashes), or a screenshot if you have a visible error ?

Thanks a lot if you can give us your feedback on that,

Best regards,
Charles

Hi, I just upgraded to High Sierra 10.13.6 and AudioSculpt 3.4.6 doesn´t work anymore. It says that all the audio softwares needs to work in 64 bit, to work with High Sierra.
Will it help to download the latest version of AS?

Best regards,
Paola

Dear Paola,

The latest version of Audiosculpt is 3.4.6, and is compatible with high Sierra. Are you sure you are talking about this version ?

Best
K